[mythtv-users] upgrade to 0.18 broke things

Tom Dombrosky tbdombrosky at gmail.com
Tue May 31 16:17:39 UTC 2005

On 5/31/05, jacko <emailgeek at gmail.com> wrote:
> Is there a check list that a newbie can use when upgrading from one
> version to the next....
> I went from myth .17 to .18 where everything was working to losing my
> SPDIF output and mythweb.
> I did a apt-get update && apt-dist upgrade on FC2 and when I went to
> go view previous recordings there was no sound.  Also, when I was
> checking out other things... I noticed that mythweb was broken with
> the following errors:
> User Notice at /var/www/html/includes/mythbackend.php, line 156:
> Incompatible protocol version (mythweb=14, backend=15)
> Fatal Error at /var/www/html/includes/mythbackend.php, line 32:
> Unable to connect to mythbackend, is it running?
> I know the mythbackend daemon is running and I can view all my
> previous recordings.
> What happened? Can anyone help?
> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org
> http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users

For the mythweb thing make sure you killed all the old backend
processes before you try to access mythweb.   For the sound thing,
what do you have in your sound configured as?


More information about the mythtv-users mailing list